Squirry - SPIP 1.92 - Site de tests Version php utilisée actuellement : 5.6.26 Squirry - SPIP 1.92 - Site de tests Version php utilisée actuellement : 5.6.26

Accueil du site

Squirry - SPIP 1.92 - Site de tests Version php utilisée actuellement : 5.6.26

Derniers articles

  • Passage php 5.6 et Spip version 1.92

    30 mai 2015, par Jacques
    La fonction imagepalettetotruecolor() redéclarée dans ecrire/inc/filtres_images.php est passée en remarque, ligne162 à 171.

  • Hébergement 1and1 et Spip : You are *required* to use the date.timezone setting

    30 septembre 2014, par Jacques
    Si votre site vous abreuve à pleines pages de :
    Strict Standards : date() : It is not safe to rely on the system’s timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected ’Europe/Berlin’ for ’CEST/2.0/DST’ instead in
    il vous faut dans config/mes_options.php écrire : (...)

  • Spip 1.9.20 et php (Version php utilisée actuellement : 5.6.26) dans le même bateau

    15 décembre 2012, par Jacques

    L’hébergeur 1and1 vient d’annoncer le passage en mars prochain (2013) de ces serveurs sous la version 5.4.9 de php et l’arrêt des versions antérieures.(Version php utilisée actuellement : 5.6.26)

    Cette annonce semble un peu radicale, alors que jusqu’à présent plusieurs versions semblaient coexister sans problème.

    Après une semaine d’essais infructueux et des contacts avec le service technique au demeurant très réceptif, le passage à la version 5.4.9 ne semble plus poser problème aux versions de spip suivantes :

    spip 1.9.2o

    spip 2.1.19

    spip 3.0.5 (...)





Messages de forums les plus récents



Suivre la vie du site RSS 2.0 | Plan du site | Espace privé | SPIP

35 plugins actifs avec Spip 1.9.2o [19288]

En utilisant ce site, vous acceptez l’utilisation de cookies à des fins de personnalisation du contenu.